<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n12_bjuk" name="n12" src="pewwj" fileName="img/xttc_bg_01.png" xy="104,390" size="897,1008">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n13_bjuk" name="title" xy="174,396" size="758,105" fontSize="60" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="TIPS">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n1_re5l" name="btn_relog" src="sebx9" fileName="btn/btn_yellow.xml" xy="326,1157">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Log In Again"/>
    </component>
    <text id="n4_re5l" name="content" xy="157,621" size="790,486" fontSize="64" color="#fffbf5" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="The network connection is abnormal. Please log in again.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>